
U++ - Bug #180

Fix issue with 'umk' documentation missing

11/22/2011 08:09 AM - Miroslav Fidler

Status: Approved Start date: 11/22/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/22/2011 08:09 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 11/25/2011 01:43 PM - Miroslav Fidler

- Priority changed from High to Immediate

#3 - 11/25/2011 09:18 PM - Miroslav Fidler

- Status changed from New to Approved
